
Tripnet - Bug #23976
View invoice missiing
08/07/2017 10:36 am - Sreerag Prasannan

Status: Closed Start date: 08/07/2017
Priority: Normal Due date: 08/07/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
End_Date: 08/07/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

For agency admin, view invoice button is missing, please fix.

History
#1 - 08/07/2017 11:52 am - Jubin J
- Due date set to 08/07/2017
- Status changed from New to Assigned
- Assignee set to Jinu P Chacko

#2 - 08/07/2017 11:57 am - Jinu P Chacko
- Status changed from Assigned to In Progress

#3 - 08/07/2017 05:29 pm - Jinu P Chacko
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 08/07/2017

Suupport to Royalline Mybooking Login issue

#4 - 08/10/2017 05:16 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

fixed.

Files
view invoice.png 77.3 KB 08/07/2017 Sreerag Prasannan
